1770256165336
9510,4.10.0
14239,0.0.0
21313,0.0.0
23520,0.0.0
248,0.0.0
9212,0.0.0
6191,0.0.0
24020,0.0.0
15970,4.11.0
23895,0.0.0
1287,0.0.0
14969,0.0.0
1137,4.11.0
8173,0.0.0
22164,0.0.0
8553,0.0.0
21818,0.0.0
13757,0.0.0
22068,4.12.0
968,0.0.0
1860,0.0.0
5144,4.10.0
22720,0.0.0
21458,0.0.0
